### Method

# Adw MessageDialog get_body_use_markup

deprecated: 1.6 since: 1.2

#### Declaration [src]

    gboolean
    adw_message_dialog_get_body_use_markup (
      AdwMessageDialog* self
    )

#### Description [src]

Gets whether the body text of `self` includes Pango markup.

Available since: 1.2

Deprecated since: 1.6

Use `AdwAlertDialog`.

Gets property | `Adw.MessageDialog:body-use-markup`

#### Return value

Type: `gboolean`

Whether `self` uses markup for body text.